.staffMemberContainer{ text-align:center; max-width:262px; width:100%; }
.staffImage{ }
.staffNumbers{ height:70px; padding-top:13px; /*background:url(../images/phone-icon.jpg) no-repeat 15px 14px; */}
.staffNumbers p{ color:#737373; font-size:16px; font-family: 'Open Sans', sans-serif; line-height:1em; padding:3px 0; }
.staffNumbers p span{ color:#090808; }
.staffTitle{ font-size: 1.200em; padding: 20px 0 5px !important; margin: 0; font-weight: 700; font-family: 'Droid Sans', sans-serif; color: #090808; text-transform: uppercase; display: block; margin-bottom: 10px; }
.staffMemberTrigger { margin-top: 5px !important; }

.staffPopup{ display:none; z-index:400; top:0; left:0; bottom:0; right:0; width:100%; min-height:100%; position:absolute; }
.staffPopup .staffPopupBackground{ width:100%; min-height:100%; position:absolute; top:0; left:0; background:url(../images/popup-bg.png) repeat; }
.staffPopup .staffPopupBorder{ margin:auto; height:480px; position:absolute; top:0;left:0;right:0;bottom:0; padding:10px; background: #090808; width:977px; }
.staffPopup .staffPopupInner{ height:410px; margin:0; padding:50px 32px 20px 320px; }
.staffPopup p{ font-size:14px; line-height:1.8em; color:#737373; font-family: 'Open Sans', sans-serif; }
.staffPopup .staffName { font-size:2.143em; line-height:1em; padding: 10px 0; margin: 0; font-weight: 700; font-family: 'Droid Sans', sans-serif; color: #090808; text-transform: uppercase; display: inline-block; margin-bottom: 10px; }
.staffPopup .staffRole{ font-style:italic; margin:0px; }
.staffPopup .staffSubtitle{ font-size:1.786em; padding:0px; margin:20px 0 0 0;  color:#1c347c; font-family: 'Droid Sans', sans-serif; font-weight:normal; }
.staffPopup .staffPopupWhitebox{ margin:0px; padding:0px; background:#fff; overflow:hidden; height:325px; }
.staffPopup .mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background:#8fbb36; }
.staffPopup .mCS-dark-2.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background:#090808; }
.staffPopup .staffPopupClose{ background:url(../images/popup-close.png) no-repeat top left; width:48px; height:48px; display:block; position:absolute; right:18px; top:18px; }